@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
a {
    text-decoration: none;
}

ul {
    list-style: none;
}

.main-container {
    width: 1480px;
    margin: 0 auto;
    font-family: Roboto, Arial, sans-serif;
}

.plot-container {
    margin: 61px 100px 30px 98px;
}

.logo {
    margin-bottom: 38px;
}

.logo-link {
    font-size: 80px;
    line-height: 94px;
    color: black;
}

.blue-letters {
    color: #66cccc;
}

.navigation {
    background: #35444F;
    height: 72px;
    text-align: center;
}

.ul-navigation>li {
    font-size: 24px;
    display: inline-block;
    padding: 21px 38px;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
}

.ul-navigation>li:hover {
    border-left: 1px solid white;
    border-right: 1px solid white;
    background: #222F3A;
}

.ul-navigation>li>a {
    color: white;
}

.centered-container {
    margin: 50px 0;
}

.ul-left-container,
.right-container {
    display: inline-block;
    vertical-align: top;
}

.ul-left-container {
    border: 1px solid rgba(0, 0, 0, 0.5);
    margin: 0 53px 0 0;
    padding-left: 0;
    list-style: none;
    font-size: 26.9932px;
    line-height: 80px;
}

.ul-left-container>li>a {
    color: #485863;
    display: block;
    margin: 0 auto 0 38px;
    padding-right: 96px;
}

.ul-left-container>li:hover {
    background: #DBDBDB;
    font-weight: bold;
    color: black;
    text-align: center;
}

.rectangle1 {
    position: relative;
    top: 200px;
    left: 250px;
}

.right-container {
    width: 885px;
    font-family: Roboto, sans-serif;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 1px;
}

.image-container {
    border: 1px solid rgba(0, 0, 0, 0.5);
}

.image {
    width: 320px;
    height: 381px;
    padding: 75px 268px 73px 297px;
}

.image:hover {
    height: 532px;
    width: auto;
    padding: 0 268px 0 230px;
    transition-timing-function: ease;
    transition-duration: 1s;
}

.first-paragraph {
    margin: 42px 0 40px 0;
}

.second-paragraph {
    margin: 0;
}

.footer {
    width: auto;
    background: rgba(99, 105, 110, 0.48);
    line-height: 69px;
}

.footer-navigation {
    display: inline-block;
    margin: 0 100px 0 43px;
    padding: 0;
}

.footer-navigation>li {
    display: inline-block;
    margin-right: 30px;
}

.footer-navigation>li>a {
    color: black;
    font-size: 28px;
}

.footer-navigation>li>a:hover {
    color: #00826f;
    border-bottom: 1px solid #00826f;
    padding-bottom: 10px;
}

.copyright {
    display: inline-block;
    font-size: 24px;
}

.rectangle2 {
    position: relative;
    left: 325px;
    bottom: 30px;
}